## rust-unicode-math-class 0.1.0

=== debian/changelog ===
rust-unicode-math-class (0.1.0-2) unstable; urgency=medium

  * Package unicode-math-class 0.1.0 from crates.io using debcargo 2.7.5
  * No-op source-only re-upload for Debian Testing Migration.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 04 Dec 2024 22:27:32 +0100

rust-unicode-math-class (0.1.0-1) unstable; urgency=medium

  * Package unicode-math-class 0.1.0 from crates.io using debcargo 2.7.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Nov 2024 09:30:30 +0100
