=== debian/control ===
Source: rust-unicode-math-class
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-math-class]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-math-class
Homepage: https://github.com/typst/unicode-math-class
X-Cargo-Crate: unicode-math-class
Rules-Requires-Root: no

Package: librust-unicode-math-class-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-math-class+default-dev (= ${binary:Version}),
 librust-unicode-math-class-0-dev (= ${binary:Version}),
 librust-unicode-math-class-0+default-dev (= ${binary:Version}),
 librust-unicode-math-class-0.1-dev (= ${binary:Version}),
 librust-unicode-math-class-0.1+default-dev (= ${binary:Version}),
 librust-unicode-math-class-0.1.0-dev (= ${binary:Version}),
 librust-unicode-math-class-0.1.0+default-dev (= ${binary:Version})
Description: Determine the Unicode class of a mathematical character - Rust source code
 Source code for Debianized Rust crate "unicode-math-class"
