=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/unicode-math-class-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-math-class .*/crates/unicode-math-class/@ANY_VERSION@/download
